uuid: 4ec5f59a-064e-4d98-b413-0ec3714ce472
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - core.entity_view_mode.commerce_product_variation.key_features
    - field.field.commerce_product_variation.splashback.attribute_color
    - field.field.commerce_product_variation.splashback.attribute_size
    - field.field.commerce_product_variation.splashback.bookref
    - field.field.commerce_product_variation.splashback.bookref1
    - field.field.commerce_product_variation.splashback.bookref2
    - field.field.commerce_product_variation.splashback.bookref3
    - field.field.commerce_product_variation.splashback.bookref4
    - field.field.commerce_product_variation.splashback.brand
    - field.field.commerce_product_variation.splashback.colour
    - field.field.commerce_product_variation.splashback.couofori
    - field.field.commerce_product_variation.splashback.deliverytext
    - field.field.commerce_product_variation.splashback.description
    - field.field.commerce_product_variation.splashback.displaysize
    - field.field.commerce_product_variation.splashback.ecomlabel
    - field.field.commerce_product_variation.splashback.ecomurl
    - field.field.commerce_product_variation.splashback.field_brand
    - field.field.commerce_product_variation.splashback.field_category
    - field.field.commerce_product_variation.splashback.field_country
    - field.field.commerce_product_variation.splashback.field_dam_image
    - field.field.commerce_product_variation.splashback.field_dam_thumb
    - field.field.commerce_product_variation.splashback.field_energy_label_url
    - field.field.commerce_product_variation.splashback.field_pseudo_title
    - field.field.commerce_product_variation.splashback.field_range_cooker_collection
    - field.field.commerce_product_variation.splashback.field_sheet_url
    - field.field.commerce_product_variation.splashback.field_sticky_status
    - field.field.commerce_product_variation.splashback.field_variation_video
    - field.field.commerce_product_variation.splashback.field_variation_video_preview
    - field.field.commerce_product_variation.splashback.fuel
    - field.field.commerce_product_variation.splashback.gallery1
    - field.field.commerce_product_variation.splashback.gallery10
    - field.field.commerce_product_variation.splashback.gallery11
    - field.field.commerce_product_variation.splashback.gallery12
    - field.field.commerce_product_variation.splashback.gallery13
    - field.field.commerce_product_variation.splashback.gallery14
    - field.field.commerce_product_variation.splashback.gallery15
    - field.field.commerce_product_variation.splashback.gallery2
    - field.field.commerce_product_variation.splashback.gallery3
    - field.field.commerce_product_variation.splashback.gallery4
    - field.field.commerce_product_variation.splashback.gallery5
    - field.field.commerce_product_variation.splashback.gallery6
    - field.field.commerce_product_variation.splashback.gallery7
    - field.field.commerce_product_variation.splashback.gallery8
    - field.field.commerce_product_variation.splashback.gallery9
    - field.field.commerce_product_variation.splashback.grossweight
    - field.field.commerce_product_variation.splashback.hideprice
    - field.field.commerce_product_variation.splashback.imaurl1
    - field.field.commerce_product_variation.splashback.imaurl2
    - field.field.commerce_product_variation.splashback.imaurl3
    - field.field.commerce_product_variation.splashback.markings
    - field.field.commerce_product_variation.splashback.p01weight
    - field.field.commerce_product_variation.splashback.p02weight
    - field.field.commerce_product_variation.splashback.p03weight
    - field.field.commerce_product_variation.splashback.p04weight
    - field.field.commerce_product_variation.splashback.p05weight
    - field.field.commerce_product_variation.splashback.p06weight
    - field.field.commerce_product_variation.splashback.p07weight
    - field.field.commerce_product_variation.splashback.packeddepth
    - field.field.commerce_product_variation.splashback.packedheight
    - field.field.commerce_product_variation.splashback.packedwidth
    - field.field.commerce_product_variation.splashback.pfinish
    - field.field.commerce_product_variation.splashback.prodgroup
    - field.field.commerce_product_variation.splashback.productfamily
    - field.field.commerce_product_variation.splashback.producttype
    - field.field.commerce_product_variation.splashback.proinsreq
    - field.field.commerce_product_variation.splashback.projectnumber
    - field.field.commerce_product_variation.splashback.promotionprice
    - field.field.commerce_product_variation.splashback.promotiontext
    - field.field.commerce_product_variation.splashback.refmodel
    - field.field.commerce_product_variation.splashback.rmprofam
    - field.field.commerce_product_variation.splashback.sbbranded
    - field.field.commerce_product_variation.splashback.sbcorners
    - field.field.commerce_product_variation.splashback.sbdesign
    - field.field.commerce_product_variation.splashback.sbedgfin
    - field.field.commerce_product_variation.splashback.sbfixmet
    - field.field.commerce_product_variation.splashback.sbfixsup
    - field.field.commerce_product_variation.splashback.sbmaimat
    - field.field.commerce_product_variation.splashback.sbmanufacturer
    - field.field.commerce_product_variation.splashback.sbmatspe
    - field.field.commerce_product_variation.splashback.sbopacity
    - field.field.commerce_product_variation.splashback.sbtempered
    - field.field.commerce_product_variation.splashback.sbthickness
    - field.field.commerce_product_variation.splashback.sinundins
    - field.field.commerce_product_variation.splashback.size
    - field.field.commerce_product_variation.splashback.smarteamref
    - field.field.commerce_product_variation.splashback.unpackeddepth
    - field.field.commerce_product_variation.splashback.unpackedheight
    - field.field.commerce_product_variation.splashback.unpackedlength
    - field.field.commerce_product_variation.splashback.unpackedwidth
    - field.field.commerce_product_variation.splashback.unpdepexchan
    - field.field.commerce_product_variation.splashback.unpdepinchan
    - field.field.commerce_product_variation.splashback.unpheitohotminmax
    - field.field.commerce_product_variation.splashback.unpheitotopoffacminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.splashback.useguiboonam1
    - field.field.commerce_product_variation.splashback.useguiboonam2
    - field.field.commerce_product_variation.splashback.useguiboonam3
    - field.field.commerce_product_variation.splashback.useguiboonam4
    - field.field.commerce_product_variation.splashback.video1
    - field.field.commerce_product_variation.splashback.video2
    - field.field.commerce_product_variation.splashback.video3
    - field.field.commerce_product_variation.splashback.video4
    - field.field.commerce_product_variation.splashback.video5
    - field.field.commerce_product_variation.splashback.videourl
    - field.field.commerce_product_variation.splashback.weight
id: commerce_product_variation.splashback.key_features
targetEntityType: commerce_product_variation
bundle: splashback
mode: key_features
content: {  }
hidden:
  addtoany: true
  attribute_color: true
  attribute_size: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  brand: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  hideprice: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  list_price: true
  markings: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  pfinish: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  producttype: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rmprofam: true
  sbbranded: true
  sbcorners: true
  sbdesign: true
  sbedgfin: true
  sbfixmet: true
  sbfixsup: true
  sbmaimat: true
  sbmanufacturer: true
  sbmatspe: true
  sbopacity: true
  sbtempered: true
  sbthickness: true
  search_api_excerpt: true
  sinundins: true
  size: true
  sku: true
  smarteamref: true
  title: true
  unpackeddepth: true
  unpackedheight: true
  unpackedlength: true
  unpackedwidth: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
  weight: true
